# Class: AssociationLZ

## LocusZoom_Adapters~AssociationLZ()

Retrieve Association Data from the LocusZoom/ Portaldev API (or compatible). Defines how to make a request to a specific REST API.

## Constructor

#### new AssociationLZ()

##### Parameters:

Name | Type | Description
--- | --- | ---
`config.source` | Number | The source ID for the dataset of interest, used to construct the request URL

Source:
  - data/adapters.js, line 257
See:
  - module:LocusZoom_Adapters~BaseUMAdapter